<?xml version="1.0" encoding="UTF-8"?><song><copyright>1994 Curious? Music UK</copyright>
<author>SMITH MARTIN JAMES, Delirious?, Martin Smith</author>
<title>Mutlu Şarkı</title>
<lyrics>[V1]
 Şarkılar söylerim Sen canımı kurtardın
 Sevinçle dans ederim ve kutlarım sevgini

[C1]
   Kalbim taşıyor Rab herkese söylerim
   Beni değiştirdin ve geçmişi sildin
   Haykırmak isterim duyurmak isterim
   Tanrım Sen her zaman benim tarafımdasın

[V2]
 Herkes söylesin şimdi... Ve çok mutluyuz
 Herkes dans etsin şimdi... Ve çok özgürüz
 Sadece yüzünü görsem ve gülümsediğini
 Meleklerin kutlarken, hey! Sevincin burada</lyrics>
</song>